<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Сервис заказа услуг трансфера по КМВ и не только"/>

    <!--    car-transfer.vercel.app-->
    <meta name="google-site-verification" content="4Rsl7R_LjfY2npZOB1zqUcdETBNDihVqu8wfXWLWCrA" />
    

    <!--    car-transfer.online-->
    <meta name="yandex-verification" content="5090a90a50270547" />

    <link rel="icon" href="/public/favicon.ico" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <title>CarTransfer</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
